استفاده از قالب و افزونه نال شده، امنیت وردپرس را به خطر می‌اندازد. قالب و افزونه نال شده می‌تواند حاوی کدهای مخرب مختلفی باشد، که در ظاهر مشخص نیستند و در بین سایر کدها پنهان شده‌اند. کدهایی که قادرند اطلاعات را از سایت وردپرسی شما…